<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'mi_wwow', version '3.4'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API pātuhi';
$string['callbackurl'] = 'Waeahoki URL';
$string['callbackurltext'] = '<ol>
<li>Toro atu ki <a href="http://www.flickr.com/services/api/keys/">Flickr API Pātuhi</a> anō.</li>
<li>Me tautuhi e koe te URL waeahoki mō tēnei pātuhi Flickr kia <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Tiki i tētehi <a href="http://www.flickr.com/services/api/keys/">Flickr API Pātuhi me te huna</a> mai i a Flickr mō tēnei pae Moodle.</li>
<li>Tāuruhia aua taipitopito i kōnei, kātahi ka pāwhiritia te Tiaki, ā kātahi te Tautuhinga kia hoki mai ki te whārangi nei.  Ka kite mai koe, i puawaitia e Moodle tētehi waeahoki māu.</li>
<li>Whakatika i ō <a href="http://www.flickr.com/services/api/keys/">Flickr</a> pātuhi taipitopito anō, tautuhi hoki i te URL waeahoki.</li></ol>';
$string['configplugin'] = 'Whirihoranga flickr';
$string['emailaddress'] = 'Wāhitau īmēra';
$string['flickr:view'] = 'Tirohia te pupuru whakawhiwhinga Flickr';
$string['invalidemail'] = 'Wāhitau īmēra muhu mō flickr';
$string['notitle'] = 'taitarakore';
$string['nullphotolist'] = 'Kāore he whakaahua kei tēnei pūkete';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Pupuru whakawhiwhinga ki runga i a flickr.com';
$string['remember'] = 'Maumahara mai ki a au';
$string['secret'] = 'Huna';
$string['username'] = 'Pūkete īmēra flickr';
